/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 4 Jan, 2017, 5:25:52 PM
    Author     : HARI KANT
*/

/******************************************************************************
                              GENERAL                                      *
******************************************************************************/                               

html, body {
    background: #2e3337;
    color: #7c858e;
    font-family: 'Roboto', sans-serif;
    font-size: 12px;
    -webkit-font-smoothing: antialiased;
    font-style: normal;
    font-weight: normal;
    height: 100%;
    position: relative;
}
.btn, .btn:focus, .btn.disabled, .btn.btn-loader, .btn.btn-loader:not(.disabled):hover {
    color: white;
    text-shadow: none;
    box-shadow: none;
    background: #08c;
    padding: 5px 11px;
    border-radius: 2px;
    font-weight: bold;
    font-size: 11px;
    border: none;
    box-shadow: inset 0 -1px 0 #6ebd63;
    text-transform: uppercase;
    -webkit-transition: all 0.1s linear;
    -moz-transition: all 0.1s linear;
    -o-transition: all 0.1s linear;
    transition: all 0.1s linear;
}
.btn-large, .btn-large:focus {
    padding: 10px 20px;
    font-size: 13px;
}



.login-register-form {position: absolute;top: 0;left: 0;bottom: 0;right: 0;overflow: auto;display: table;min-height: 100%;height: 100% !important;width: 100%;color: white;}
/*.login-register-form .row{width: 100%}*/
.login-register-form .form-content {
    display: table-cell;
    vertical-align: middle;
    width: 100%;
    text-align: center;
}

.login-register-form .form-content .logo {
    margin: 0;
    margin-bottom: 30px;
    margin-top: 30px;
}

.login-register-form a:not(.btn) {
    color: white;
    text-decoration: underline;
    -webkit-transition: all 0.1s linear;
    -moz-transition: all 0.1s linear;
    -o-transition: all 0.1s linear;
    transition: all 0.1s linear;
}


.login-register-form .form-content .logo .gravatar {
    width: 72px;
    height: 72px;
    border-radius: 40px;
}
.social-logins {
    display: inline-block;
    padding-bottom: 20px;
    width: 328px;
    position: relative;
    margin-bottom: 30px;
}   

.social-logins .line {
    background: linear-gradient(to right, rgba(0,0,0,0) 0%,rgba(255,255,255,0.4) 50%,rgba(0,0,0,0) 100%);
    display: block;
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 1px;
}
.login-register-form form {
    width: 328px;
    margin: 0 auto;
}
.login-register-form input,.login-register-form select{
    width: 50%;
    border: none;
    border-radius: 10px;
    font-weight: 500;
    background: white;
    padding: 10px 14px;
    margin-bottom: 10px;
    box-shadow: none;
    font-size: 13px;
}
.login-register-form select{color: #08c}
input , textarea, input:focus, input:focus, textarea:focus {
    border: 1px solid #ddd;
    box-shadow: none;
}
input, select {
    line-height: 16px;
    border-radius: 2px;
    background: #eee;
    font-size: 12px;
    color: #000;
}

.login-register-form .button-wrapper {
    margin-top: 20px;
}

.login-register-form .button-wrapper a {
    padding-left: 7px;
    display: inline-block;
    width: 60px;
    font-size: 11px;
    text-align: left;
    margin-right: -70px;
        font-family: 'Quicksand';
    font-weight: 400;
    color: #6a9398;
}
.login-register-form .button-wrapper button.btn {
    margin: 0;
}
.login-register-form .btn[type="submit"] {
    margin-top: 20px;
}
button.btn.btn-large, input[type="submit"].btn.btn-large {
}

.login-register-form .btn {
    background: #fc9d37;
    color: #ffffff;
    box-shadow: none;
    border: none;
    text-shadow: none;
    border-radius: 10px;
    font-family: 'Quicksand';
    font-weight: 500;
}

.login-register-form .msg {
    text-align: center;
}

.login-register-form p {
    font-size: 16px;
    line-height: 25px;
    color: white;
}

.login-register-form .msg p {
    font-size: 16px;
    line-height: 25px;
    color: #08c;
}



.alert {
  border: 0;
  border-radius: 0;
  color: #FFFFFF;
  padding: 10px 15px;
  font-size: 14px;
    -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-family: "Roboto","Helvetica Neue",Arial,sans-serif;
  font-weight: 400;


}
.container .alert {
  border-radius: 4px;
}
.navbar .alert {
  border-radius: 0;
  left: 0;
  position: absolute;
  right: 0;
  top: 85px;
  width: 100%;
  z-index: 3;
  -webkit-transition: all 300ms linear;
  -moz-transition: all 300ms linear;
  -o-transition: all 300ms linear;
  -ms-transition: all 300ms linear;
  transition: all 300ms linear;
}
.navbar:not(.navbar-transparent) .alert {
  top: 70px;
}
.alert span[data-notify="icon"] {
  font-size: 30px;
  display: block;
  left: 15px;
  position: absolute;
  top: 50%;
  margin-top: -15px;
}
.alert button.close {
  position: absolute;
  right: 10px;
  top: 50%;
  margin-top: -13px;
  z-index: 1033;
  background-color: #FFFFFF;
  display: block;
  border-radius: 50%;
  opacity: .4;
  line-height: 11px;
  width: 25px;
  height: 25px;
  outline: 0 !important;
  text-align: center;
  padding: 3px;
  font-weight: 300;
}
.alert button.close:hover {
  opacity: .55;
}
.alert .close ~ span {
  display: block;
  max-width: 89%;
}
.alert[data-notify="container"] {
  padding: 10px 10px 10px 20px;
  border-radius: 4px;
}
.alert.alert-with-icon {
  padding-left: 65px;
}

.alert-info {
  background-color: #63d8f1;
}

.alert-success {
  background-color: #a1e82c;
}

.alert-warning {
  background-color: #ffbc67;
}

.alert-danger {
  background-color: #fc727a;
}

